NetBSD Local PTrace Privilege Escalation Vulnerability

Bugtraq ID: 15290
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Nov 02 2005 12:00AM
Updated: Nov 02 2005 12:00AM
Credit: Tavis Ormandy reported this issue to the vendor, and Christos Zoulas fixed the issue.
Vulnerable: NetBSD NetBSD 2.1
NetBSD NetBSD 2.0.3
NetBSD NetBSD 2.0.2
NetBSD NetBSD 2.0.1
NetBSD NetBSD 2.0
NetBSD NetBSD 1.6.2
NetBSD NetBSD 1.6.1
NetBSD NetBSD 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus